# sodium_crypto_box_keypair_from_secretkey_and_publickey

(PHP 7 >= 7.2.0)

sodium_crypto_box_keypair_from_secretkey_and_publickey — Description

### Description

sodium_crypto_box_keypair_from_secretkey_and_publickey ( string `$secret_key` , string `$public_key` ) : string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`secret_key`

`public_key`

### Return Values